Page MenuHomePhabricator

"Remove" button for individual files in the upload step should be a OOjs UI button
Closed, ResolvedPublic

Description

"Remove" button for individual files in the upload step should be a OOjs UI button.

Event Timeline

matmarex created this task.Sep 30 2015, 9:45 AM
matmarex raised the priority of this task from to Low.
matmarex updated the task description. (Show Details)
Restricted Application added a project: Multimedia. · View Herald TranscriptSep 30 2015, 9:45 AM
Restricted Application added subscribers: Steinsplitter, Aklapper. · View Herald Transcript
Restricted Application added a subscriber: Matanya. · View Herald TranscriptSep 30 2015, 5:32 PM
TasneemLo set Security to None.
AbdealiJK removed TasneemLo as the assignee of this task.Oct 7 2015, 1:34 PM

Change 244668 had a related patch set uploaded (by Prtksxna):
Replce jquery.removeCtrl with an OO.ui.ButtonWidget

https://gerrit.wikimedia.org/r/244668

Prtksxna moved this task from Next up to Needs code review on the Multimedia board.Oct 9 2015, 2:20 PM
Prtksxna claimed this task.Oct 13 2015, 3:33 PM

Screenshots of proposed patch:

Looks like line height issues. Also you might want to use a frameless button

Prtksxna added a comment.EditedOct 26 2015, 3:31 PM

@Esanders, frameless does look better

matmarex closed this task as Resolved.Oct 27 2015, 3:00 PM
matmarex removed a project: Patch-For-Review.

Change 244668 merged by jenkins-bot:
Replace jquery.removeCtrl with an OO.ui.ButtonWidget

https://gerrit.wikimedia.org/r/244668